/* General indentation & positioning classes */

.rteindent1 {
    margin-left: 40px;
}
.rteindent2 {
    margin-left: 80px;
}
.rteindent3 {
    margin-left: 120px;
}
.rteindent4 {
    margin-left: 160px;
}
.rteleft {
    text-align: left;
}
.rteright {
    text-align: right;
}
.rtecenter {
    text-align: center;
}
.rtejustify {
    text-align: justify;
}
.ibimage_left {
    float: left;
}
.ibimage_right {
    float: right;
}

/*})'"*/
/**
 * @file
 * Styles to apply to all user-facing pages for alignment support.
 */
.media-wysiwyg-align-left,
.media-float-left {
  float: left;
  margin-right: 20px;
}
.media-wysiwyg-align-right,
.media-float-right {
  float: right;
  margin-left: 20px;
}
.media-wysiwyg-align-center {
  text-align: -moz-center;
  text-align: -webkit-center;
  text-align: center;
}

/*})'"*/
